## libtest-abortable-perl 0.002

=== debian/changelog ===
libtest-abortable-perl (0.002-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:38:26 +0100

libtest-abortable-perl (0.002-1) unstable; urgency=medium

  * Initial release (closes: #854393).

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Feb 2017 16:35:26 +0100
