=== debian/control ===
Source: libtest-abortable-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libsub-exporter-perl,
 libtest-needs-perl,
 libtest-simple-perl (>= 1.302075),
 perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-abortable-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-abortable-perl.git
Homepage: https://metacpan.org/release/Test-Abortable
Testsuite: autopkgtest-pkg-perl

Package: libtest-abortable-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsub-exporter-perl,
 libtest-simple-perl (>= 1.302075)
Description: module to handle subtest failures with exceptions
 Test::Abortable provides a simple system for catching some exceptions and
 turning them into test events. It provides a means to communicate, via
 exceptions, that the running subtest should be aborted, possibly with some
 test output, and that the program should then continue.
 .
 Test::Abortable exports a subtest() routine that behaves like the one in
 Test::More but will handle and recover from abortable exceptions. It also
 exports testeval(), which behaves like a block eval that only catches
 abortable exceptions.
