=== debian/watch ===
version=3
https://metacpan.org/release/Test-Abortable   .*/Test-Abortable-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
