=== debian/control ===
Source: libtest-abortable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsub-exporter-perl <!nocheck>,
                     libtest-needs-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-abortable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-abortable-perl.git
Homepage: https://metacpan.org/release/Test-Abortable
Rules-Requires-Root: no

Package: libtest-abortable-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-exporter-perl,
         libtest-simple-perl
Description: module to handle subtest failures with exceptions
 Test::Abortable provides a simple system for catching some exceptions and
 turning them into test events. It provides a means to communicate, via
 exceptions, that the running subtest should be aborted, possibly with some
 test output, and that the program should then continue.
 .
 Test::Abortable exports a subtest() routine that behaves like the one in
 Test::More but will handle and recover from abortable exceptions. It also
 exports testeval(), which behaves like a block eval that only catches
 abortable exceptions.
